/* div.img-fluid.img_mobile_photo{
    text-align: center;
} */

.img-fluid.img_desktop_photo{
    height: 7rem !important;
}

.img-fluid.img_mobile_photo{
    height: 7rem !important;
}

.videoicon{
    /* display: flex;
    align-items: center; */
    height: 2rem;
    width: 2rem;
    margin: -6px 0px 0px 0px;
    padding: 3px;
}

.list-group{
    /* padding: 40px 0 40px 40px !important; */
}
/* .list-group-item{
    margin-bottom: -10px;
    margin-top: -10px;
} */


.mt-md-5{
    margin-top: 26vmin !important;
}

@media (max-width: 313px){
    .mt-md-5{
        margin-top: 39vmin !important;
    }
}
